---
apiVersion: v1
kind: ConfigMap
metadata:
  name: mid-envfile
  namespace: edoc2
data:
  ##缓存类型
  CACHEMODULE: "redis"
  ##redis主从模式 host1
  RedisHostID1: "redis-sentinel0"
  ##redis主从模式 host2
  RedisHostID2: "redis-sentinel1"
  ##redis主从模式 host3
  RedisHostID3: "redis-sentinel2"
  ##redis主从模式 host1 port
  #RedisPort1: "26379"
  ##redis主从模式 host2 port
  #RedisPort2: "26379"
  ##redis主从模式 host3 port
  #RedisPort3: "26379"
  #Redis哨兵masterName，默认值mymaster
  #RedisMasterName: mymaster
  ##Redis认证密码，默认值ZgDSvOoY5Q
  #RedisPassword: ZgDSvOoY5Q
  ##维持连接数最小值，避免全部释放。程序默认50个连接
  #RedisPoolMinSiz: "50"
  ##连接池数量。程序默认1000个连接
  #RedisPoolSize: "1000"
  ##MQ  
  ##MQ供应商0:RabbitMQ，1:Aliyun.AMQP，511及以后版本适用
  #MQSupplier: "0"
  ##MQ的连接地址，没端口不加，集群下有多个主机用“,”分隔例:192.168.251.142:5672,192.168.251.155:5672511及以后版本适用
  #MQEndPoint: "rabbitmq-0.rabbitmq.edoc2.svc.cluster.local:5672,rabbitmq-1.rabbitmq.edoc2.svc.cluster.local:5672,rabbitmq-2.rabbitmq.edoc2.svc.cluster.local:5672"
  #MQEndPoint: "rabbitmq:5672"
  ##MQ的虚拟访问主机名511及以后版本适用
  #MQVHostName: "/"
  ##MQ的访问用户名511及以后版本适用
  #MQUserName: "admin"
  ##MQ的访问密码511及以后版本适用
  #MQPwd: "edoc2"
  ##DB
